---
sidebar_label: Browser.target
---

# Browser.target() method

Gets the [target](./puppeteer.target.md) associated with the [default browser context](./puppeteer.browser.defaultbrowsercontext.md)).

#### Signature:

```typescript
class Browser {
  abstract target(): Target;
}
```

**Returns:**

[Target](./puppeteer.target.md)
